﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.0.0" targetFramework="net461" />
  <package id="MaterialSkin" version="0.2.1" targetFramework="net461" />
  <package id="System.Data.SQLite" version="1.0.108.0" targetFramework="net461" />
  <package id="System.Data.SQLite.Core" version="1.0.108.0" targetFramework="net461" />
  <package id="System.Data.SQLite.EF6" version="1.0.108.0" targetFramework="net461" />
  <package id="System.Data.SQLite.Linq" version="1.0.108.0" targetFramework="net461" />
</packages>